<!doctype html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">

	<title>{{ site.title }}</title>
	<meta name="description" content="{{ site.description }}">
	<meta name="author" content="{{ site.author }}">

	<link rel="stylesheet" href="css/reveal.css">
	<link rel="stylesheet" href="{{ site.theme }}" id="theme">
	<link rel="stylesheet" href="css/custom.css">

	<!-- For syntax highlighting -->
	<link rel="stylesheet" href="{{ site.syntax_highlight }}">

	<!-- Printing and PDF exports -->
	<script>
		var link = document.createElement( 'link' );
		link.rel = 'stylesheet';
		link.type = 'text/css';
		link.href = window.location.search.match( /print-pdf/gi ) ? 'css/print/pdf.css' : 'css/print/paper.css';
		document.getElementsByTagName( 'head' )[0].appendChild( link );
	 </script>

	{% block header %}{% endblock %}
</head>

<body>
	<div class="reveal">
		<div class="slides">
			{% block slide %}{% endblock %}
		</div>
	</div>

	<script src="lib/js/head.min.js"></script>
	<script src="js/reveal.js"></script>

	<script>
		// Required, even if empty.
		Reveal.initialize({
			author: {{ site.author_reveal|escapejs }},
			title : {{ site.title_reveal|escapejs }},
			dependencies: [
				{ src: 'plugin/markdown/marked.js' },
				{ src: 'plugin/markdown/markdown.js' },
				{ src: 'plugin/notes/notes.js', async: true },
				{ src: 'plugin/highlight/highlight.js', async: true, callback: function() { hljs.initHighlightingOnLoad(); } }
			]
		});
	</script>
</body>
</html>
